@import url('https://fonts.googleapis.com/css2?family=Cute+Font&display=swap');
body {
    background: url('0.ASSETS/bound_bg.gif');
    background-size: cover;
}
a {
    color:blue;
}
.wrap {
    font-family: monospace;
    text-align: justify;
    width: 780px;
    margin: auto;
    /* grid styling*/
    display: grid;
    column-gap: 5px;
    grid-row-gap: 5px;
    grid-template-areas: "hd hd hd"
    "n3 con n1"
    "n3 con n2"
    "ft ft ft";
}
p {
    line-height: 15pt;
}
/* signature */
.siggy {
    font-family: 'cute font';
    text-align: right;
}
/* header */
h1 {
    font-family: 'cute font';
    margin: 0px;
}
/* navigation */
ul {
   padding-left: 5px;
}
li {
    list-style-position:inside;
}
/*grid styling */
.content, .n1, footer {
    background-color: rgba(255, 255, 255, .9);
    border: 1px solid #000;
    box-shadow: 2px 2px rgba(0, 0, 0, .5);
    padding: 10px;
}
header {
  grid-area: hd;    
}
.content { 
  grid-area: con;
  overflow: auto;
}
.n1 { 
  grid-area: n1;
  width: 160px;
  overflow: auto;
}
.n2 { 
  grid-area: n2; 
  width: 160px;
  overflow: auto;
}
.n3 { 
  grid-area: n3; 
  width: 160px;
  overflow: auto;
  text-align: center;
} 
footer { grid-area: ft; }